### Method

# WebKit WebExtensionMatchPattern get_string

since: 2.48

#### Declaration [src]

    const gchar*
    webkit_web_extension_match_pattern_get_string (
      WebKitWebExtensionMatchPattern* matchPattern
    )

#### Description [src]

Gets the original pattern string.

Available since: 2.48

#### Return value

Type: `const gchar*`

The original pattern string.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.